View Bug Details

IDProjectCategoryView StatusLast Update
0001250DCP-o-matic[All Projects] Bugspublic2018-10-17 19:16
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.14.0Fixed in Version 
Summary0001250: Changing audio matrix settings during audio analyse corrupts analysis
Description

i.e. the settings are changed halfway through the analysis.

TagsNo tags attached.
Estimated work requiredUnknown

Activities

carl

2018-03-27 23:47

administrator   ~0002338

6b7fbf600fab54205fcd04102a5cb36b70509aea

Bug History

Date Modified Username Field Change
2018-03-21 23:54 carl New Bug
2018-03-27 23:47 carl Assigned To => carl
2018-03-27 23:47 carl Status new => resolved
2018-03-27 23:47 carl Resolution open => fixed
2018-03-27 23:47 carl Note Added: 0002338
2018-10-17 19:16 carl Status resolved => closed